#ticker_black{
    width: 255px;
    /*border: 1px solid black;
    height: 500px;*/
}

#ticker_header{
    height: 50px;
    background-color: #1C1C1C;
    color: #DADADA;
    text-align: center;
    line-height: 2.5em;
    font-family: Oswald,sans-serif;
    font-weight: 700;
    font-size: 20px;
}

#ticker_calendar{
    height: 68px;
    background-color: #333333;
    font-family: Oswald,sans-serif;
}

#ticker_calendar div{
    float: left;
    width: 85px;
    height: inherit;
    text-align: center;
    color: #A0A0A0;
}

#ticker_calendar span.day{
    margin-top: 15px;
    display: block;
    margin-bottom: -4px;
}



#ticker_calendar div.active{
    color: white;
    background-color: #0078B4;
    font-weight: 700;
}

#ticker_calendar div .day{
    font-size: 15px;
}

#ticker_calendar div .date{
    font-size: 16px;
}

#ticker_matches {
    /*height: 500px;*/
    overflow: auto;
    /*width: 267px;*/
    height: 80vh;
}

#ticker_matches::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    /*border-radius: 10px;*/
    background-color: #F5F5F5;
}

#ticker_matches::-webkit-scrollbar
{
    width: 12px;
    background-color: #F5F5F5;
}

#ticker_matches::-webkit-scrollbar-thumb
{
    /*border-radius: 10px;*/
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #555;
}

#ticker_black a{
    text-decoration: none;
    height: inherit;
}

#ticker_black #ticker_calendar a{
    text-transform: uppercase;
}

#ticker_matches .match_date{
    height: 30px;
    text-align: right;
    padding-right: 15px;
    background-color: #3a3a3a;
}

#ticker_matches .match_date a{
    color: #0078b4;
    font-family: Oswald,sans-serif;
    font-weight: 400;
    font-size: 13px;
    line-height: 2.3em;
}

#ticker_matches .match_season{
    height: 32px;
    background-color: #292929;
    color: #A0A0A0;
    line-height: 2.3em;
    padding-left: 10px;
    font-family: Oswald,sans-serif;
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
}

#ticker_black .borderbottom{
    border-bottom-style: outset;
    border-bottom-width: thin;
    border-bottom-color:#909090;
}

#ticker_matches .float_left{
    float: left;
}

#ticker_matches .float_right{
    float: right;
}

#ticker_matches .team{
    height: 51px;
    background-color: #333333;
    line-height: 3em;
    padding-left: 20px;
    padding-right: 20px;
    font-family: Lato,sans-serif;
    font-weight: 700;
    letter-spacing: -1px;
    font-size: 15px;
}

#ticker_matches .team .team_logo{
    height: 30px;
    padding-right: 12px;
    margin-top: 9px;
    width: 30px;
}

#ticker_matches .team .team_logo img{
    height: 30px;
    width: 30px;
}

#ticker_matches .team .team_name{
    color: #dcdcdc;
}

#ticker_matches .team .team_score{
    color: #dcdcdc;
    font-weight: 700;
}

#ticker_matches .mobile_dash{
    display: none;
}

#ticker_matches .team .team_score .score_separator{
    display: none;
}

#ticker_matches .no_matches{
    background-color: #292929;
    color: #0078B4;
    font-family: Oswald,sans-serif;
    text-align: center;
    height: 40px;
    font-size: 17px;
    line-height: 2.5em;
}

#ticker_matches .all_matches{
    /*background-color: #292929;*/
    font-family: Oswald,sans-serif;
    text-align: center;
    font-size: 17px;
    background-color: #333333;
}

#ticker_matches .all_matches a{
    color: #0078B4;
}

#ticker_matches .green_minutes{
    display: inline-block;
    width: 80%;
    border-bottom: 2px solid #0078B4;
    float: left;
}

#ticker_matches .gray_minutes{
    display: inline-block;
    width: 20%;
    border-bottom: 2px solid #909090;
    float: left;
}